POST LICENSE APPLICATION FORM - Bug #765

Form 2-->Point no-6, 7-->Even after done with the payment admin is still able to edit in these two field
10/22/2021 02:37 PM - arti saraswat

Status: Resolved Start date: 10/22/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Money Services Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Form 2-->Point no-6, 7-->Even after done with the payment admin is still able to edit in these two field

See attached screenshot
clipboard-202110221436-viada.png

History

#1 - 12/03/2021 05:54 PM - arti saraswat

- Assignee changed from Manessh p to Himanshu Singh

#2 - 12/09/2021 03:44 PM - Himanshu Singh

- Status changed from New to Resolved
